Compatibilidad de versiones de ActionScript

Con la llegada de ActionScript 3.0 somos muchos los que nos hemos quedado anticuado con ActionScript 2.0 y es que la nueva versión trae bastantes diferencias a la hora de programar. Aunque bien es cierto que aún se pueden utilizar las versiones antiguas, está claro que con ActiosCript 3 se pueden hacer auténticas maravillas y […]